{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Demande de création de compte reçue{% endblock%}

{% block content %}
<div class="signin-done">
  <h2>Demande de création de compte reçue</h2>
  <p>
    Un e-mail de confirmation vous a été envoyé. <br />
    Veuillez suivre le lien qui y figure pour activer votre compte.
  </p>
  <a href="/">Revenir à l'accueil</a>
</div>
{% endblock %}
